package runh

import "git.marketally.com/tutus-one/tutus-chain/pkg/interop"

// RuntimeHash possibly returns some hash at runtime.
func RuntimeHash() interop.Hash160 {
	return nil
}

// RuntimeHashArgs possibly returns some hash at runtime.
func RuntimeHashArgs(s string) interop.Hash160 {
	return nil
}
